-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On Jun 12, 2009, at 07:40 , Ian McCracken wrote:

> Recently upgraded from PAS 1.4 to 1.5.3 (and Zope 2.8.8 to 2.11.2).
> I'm having a new problem with basic auth; namely, that basic auth
> information is ignored when using wget. Browsers work fine, ZMI asks
> for basic auth creds. wget (and lynx, for that matter) doesn't.

I don't know what kinds of plugins you're using, but this works  
perfectly fine for me on Zope 2.11.3 with PAS 1.6.1 when I instantiate  
the most basic set of plugins possible and activate them. This set of  
plugins include a Basic Auth Helper, a ZODB User Manager, and a ZODB  
Role Manager.

jens



-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.8 (Darwin)

iEYEARECAAYFAkoyTYkACgkQRAx5nvEhZLIWQQCghpUpsCt2uXgBXWLAz1MerPlr
IJ0AoJZbw4qvi6ZiRqGyuYeew3Mu+S4L
=NOk8
-----END PGP SIGNATURE-----
_______________________________________________
Zope-PAS mailing list
Zope-PAS@zope.org
http://mail.zope.org/mailman/listinfo/zope-pas

Reply via email to